
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Metody", "Metody\Metody.vbproj", "{FDCB62DD-CF4B-4D69-A0A0-940DEF589CB8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FDCB62DD-CF4B-4D69-A0A0-940DEF589CB8}.Debug|x86.ActiveCfg = Debug|x86
		{FDCB62DD-CF4B-4D69-A0A0-940DEF589CB8}.Debug|x86.Build.0 = Debug|x86
		{FDCB62DD-CF4B-4D69-A0A0-940DEF589CB8}.Release|x86.ActiveCfg = Release|x86
		{FDCB62DD-CF4B-4D69-A0A0-940DEF589CB8}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
